body {
    font-family: 'Trebuchet MS', sans-serif;
    background-color: #003865;
    color: white;
    padding: 5px;
}

.title {
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    max-width: 432px;
    margin: 0 auto;
    margin-bottom: 21px;
    border-bottom: 2px solid #b2c2cf;
    padding-bottom: 8px;
}

#container {
    width: 100%;
    max-width: 432px;
    margin: 0 auto;
}

#left {
    float: left;
    width: 222px;
    padding-right: 10px;
    border-right: 2px solid #b2c2cf;
    margin-right: 10px;

}

#right {
    float: right;
    width: 200px;
}

table {
    font-size: 11px;
}

td {
    font-size: 12px;
    padding: 0;
}

tr {
    display: block;
    padding: 0 3px;
}

tr:not(:first-of-type):not(:last-of-type) {
    border-bottom: 1px solid #32668e;
}

tr:first-of-type td {
    display: block;
}

tr:first-of-type {
    margin-top: -6px;
}

tr:last-of-type {
    margin-bottom: -6px;
}
